Bug 246205 - Mono is available for Alpha
Mono is available for Alpha
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gnome-sharp (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Alexander Larsson
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-06-29 03:50 EDT by Oliver Falk
Modified: 2007-11-30 17:12 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-26 15:10:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Oliver Falk 2007-06-29 03:50:38 EDT
Mono is available for Alpha. Please add alpha to ExclusiveArch.
Comment 1 Oliver Falk 2007-07-26 09:31:15 EDT
ping

Note You need to log in before you can comment on or make changes to this bug.